
body {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color:#4D4D4D;
	
	background:#FFFFFF ;
	width:100%;
	height:100%;
}


/*custom stylesheet date 21/11/2011*/
#wrapper{
	 background-color:#fff; 
	margin:0 auto; width:1000px; 
	height:auto; padding:0px; 
	position:relative; 
	z-index:0;
	
}
#mainWrapper{
	width:1008px;
	
	margin:0 auto;
}

#header{
	background:url("../../images/rubiq_logo.jpg") no-repeat;
	margin: 15px auto 0 auto;
	padding:150px 0 0 0;
	width: 900px;
	height: 120px;
	/*border:1px solid #999;*/
	
}
#upbody{
	margin: 0 auto;
	padding:0;
	width: 900px;
	height: auto;
}
#heading1{
	float:right;
	margin:28px 382px 0 0;
}
h2,h1 { font: bold 1.5em "Times New Roman", Times, serif; }
#welcome{
	float:left;
	margin:0 0 0 50px;
	width:650px;
	/*border:1px solid #999;*/
}
#newrosdiv{
	float:left;
	margin:0 0 0 50px;
}
#viewros{
	float:right;
	margin:0 50px 0 0;
	width:250px;
	/*border:1px solid #999;*/
}
#menu{
	float:right;
	margin:-143px 254px 0 0;
	padding:0 0 0 0;

}

#insertiondate{
	margin:4px 0 0 105px;
}
#maindetailview
{
	width:500px;
	border:1px solid;
	margin-left: 230px;
	margin-top:0px;
}
#rodet{
	margin-top: 4px;
}

#viewallros{
	float:right;
	margin-right:123px;
	margin-top:8px;
	/*width:350px;
	height:250px;
	border:1px solid #000;
	margin:0 0 0 350px;*/
}
#pagination{
	float:right;
	margin-right:356px;
}